<?php

declare(strict_types=1);

namespace Macopedia\OrlenShipping\Model\ResourceModel\CourierOrder;

use Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection;
use Macopedia\OrlenShipping\Model\CourierOrder;
use Macopedia\OrlenShipping\Model\ResourceModel\CourierOrder as CourierOrderResource;

class Collection extends AbstractCollection
{
    /**
     * Initialization
     *
     * @return void
     */
    protected function _construct(): void
    {
        $this->_init(CourierOrder::class, CourierOrderResource::class);
    }
}
